Bug 16150 - Oversensituve about extra whitespaces in init.d/* chkconfig: line
Summary: Oversensituve about extra whitespaces in init.d/* chkconfig: line
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: chkconfig
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-14 09:06 UTC by Pekka Savola
Modified: 2014-03-17 02:15 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2000-08-14 09:06:34 UTC


Attachments (Terms of Use)

Description Pekka Savola 2000-08-14 09:06:32 UTC
# chkconfig: 345 11 89
                                ^ an extra space char after "89".

This will cause chkconfig to print out:

service xxxx does not support chkconfig

chkconfig could be a little more fault tolerant about this.

Comment 1 Nalin Dahyabhai 2000-08-15 19:42:44 UTC
Should be fixed in 1.2.13-1.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.